@charset "UTF-8";
.sp {
  display: none;
}

html {
  scroll-behavior: smooth;
}

#detailarea .repair_lotion ul li {
    vertical-align: top;
    float: none;
}

.container {
  max-width: 700px;
  margin: 0 auto 40px;
  background-color: #FFF;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
          box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
}
.container h2{
border-bottom:none!important;
}

@media screen and (max-width: 768px) {
  .container {
    max-width: 100%;
    padding: 0;
  }
}
.repair_lotion img {
  max-width: 100%;
  height: auto;
}

.repair_lotion .box{
margin-bottom:50px;
}

#main_column h2.section_title{
    font-size: 26px;
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
margin-bottom:15px;
}

.repair_lotion video {
  width: 100%;
  height: auto;
}

.repair_lotion .right {
  text-align: right;
}

.repair_lotion .font_s {
  font-size: 12px;
}
.block.link01{
  border-top: 1px solid #C63662;
  border-bottom: 1px solid #C63662;
  padding: 30px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
margin-bottom:50px;
}
.block.link01 h2{
    margin-top: 0;
    padding: 1rem 1rem !important;
    border-left: 5px solid #C63662;
    background-color: #fff3f7 !important;
    font-size: 1.2rem !important;
    border-bottom: none !important;
    margin-bottom: 1em;
}
.block.link01 .flex_wrapper{
display:flex;
gap:2%;
align-items: flex-end;
}
.block.link01 .flex_wrapper .content-l{
width:49%;
}
.block.link01 .flex_wrapper .content-r{
width:49%;
}
.block.link01 .flex_wrapper .content-r .price {
  font-weight: bold;
  color: #C63662;
  font-size: 21px;
  margin-bottom: 0.5em !important;
  margin-top: 0em !important;
}
.block.link01 .flex_wrapper .content-r .price.black {
  color: #000;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 0em !important;
}
.block.link01 .flex_wrapper .content-r .buy_btn {
  background-color: #C63662;
  border: 1px solid #C63662;
  display: block;
  width: 100%;
  color: #FFF !important;
  text-align: center;
  padding: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-decoration: none !important;
}

.buy_btn:hover {
  background-color: #FFF;
  color: #C63662 !important;
}

.repair_lotion sup {
  padding-top: 3px;
  vertical-align: text-top;
  font-size: 9px;
  line-height: 1;
}

.repair_lotion a {
  text-decoration: none;
  color: inherit;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
}

.repair_lotion td {
  vertical-align: top;
  padding: 0;
}

.repair_lotion th {
  vertical-align: top;
  padding: 0;
  text-align: left;
  font-weight: bold;
}

.key_visual {
  position: relative;
}
.key_visual .main_copy {
  position: absolute;
  top: 38px;
  left: 5%;
}
.key_visual .main_copy p {
  color: #FFF;
  font-size: 22px;
  font-weight: 500;
}
.key_visual .sub_copy {
  position: absolute;
  top: 250px;
  left: 5%;
}
.key_visual .sub_copy p {
  font-weight: 500;
  color: #FFF;
  font-size: 16px;
}
.key_visual .ceruru_text {
  position: absolute;
  bottom: 20px;
  left: 5%;
  width: 106px;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .key_visual .main_copy p {
    font-size: 28px;
  }
  .key_visual .sub_copy {
    font-size: 20px;
  }
  .key_visual .ceruru_text {
    width: 180px;
  }
}

#main_column section .section_inner {
  padding: 0 5%;
}
#main_column section .section_inner h2 {
  font-size: 19px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #main_column section .section_inner h2 {
    font-size: 26px;
  }
}
#main_column .block01 {
  background-color: #dadada;
  padding: 30px 0;
}
#main_column .block01 h2 {
  font-size: 26px !important;
  line-height: 1.5;
}
#main_column .block01 .pic {
  margin-top: 30px;
}
#main_column .block01 .flex_wrapper {
  margin: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#main_column .block01 .flex_wrapper .flex_left, #main_column .block01 .flex_wrapper .flex_right {
  width: 48%;
}
#main_column .block01 .flex_wrapper .flex_left .product_title, #main_column .block01 .flex_wrapper .flex_right .product_title {
  font-size: 16px;
  text-align: center;
  line-height: 1.3;
}
#main_column .block01 .flex_wrapper .flex_left .product_text, #main_column .block01 .flex_wrapper .flex_right .product_text {
  font-size: 10px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #main_column .block01 .flex_wrapper .flex_left .product_title, #main_column .block01 .flex_wrapper .flex_right .product_title {
    font-size: 20px;
  }
  #main_column .block01 .flex_wrapper .flex_left .product_text, #main_column .block01 .flex_wrapper .flex_right .product_text {
    font-size: 14px;
  }
}
#main_column .block02 {
  padding: 30px 0;
}
#main_column .block02 .video_wrapper {
  margin: 20px 0;
  width: 100%;
}
#main_column .block02 .video_wrapper .video {
  overflow: hidden;
}
#main_column .block02 .video_wrapper img {
  width: 100%;
}
#main_column .block02 .text_b {
  font-size: 26px;
  text-align: center;
  line-height: 1.6;
}
#main_column .apeal01 {
  background-color: #fcee21;
  position: relative;
  padding: 10px 0 0;
}
#main_column .apeal01 p {
  font-size: 26px;
  text-align: center;
  font-weight: 500;
}
#main_column .apeal01:after {
  content: "";
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 20px;
  background-color: #fcee21;
  /* clip-pathで上向きの三角形に切り抜く */
  /* polygon(左上, 右上, 中央下) の3点を指定 */
  -webkit-clip-path: polygon(0% 0%, 50% 100%, 100% 0%);
          clip-path: polygon(0% 0%, 50% 100%, 100% 0%);
}
#main_column .block03 {
  padding: 50px 0 30px 0;
}
#main_column .block03 dl dt {
  font-size: 20px;
  font-weight: normal;
  border-bottom: 1px solid #000;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#main_column .block03 dl dd {
  font-size: 16px;
}
#main_column .block03 dl dd .image {
  margin-top: 30px;
}
#main_column .block03 dl .second_dt {
  margin-top: 60px;
}
#main_column .awa_gif {
  width: 100%;
  overflow: hidden;
  height: 511px;
}
#main_column .awa_gif img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#main_column .block04 {
  padding: 30px 0;
  background-color: #dadada;
  position: relative;
}
#main_column .block04 .caption {
  position: relative;
  z-index: 2;
}
#main_column .block04 .caption p {
  font-size: 25px;
  line-height: 1.8;
}
#main_column .block04 .pic {
  position: absolute;
  top: 5%;
  right: 5%;
  width: 220px;
}
#main_column .block04 .text {
  margin-top: 30px;
}
#main_column .block04 .text p {
  font-size: 14px;
  line-height: 1.8;
}
#main_column .block05 {
  padding: 30px 0;
}
#main_column .block05 .pic {
  width: 100%;
  margin-top: 20px;
}
#main_column .block05 .pic img {
  width: 100%;
}
#main_column .block05 .text {
  margin-top: 30px;
}
#main_column .block05 .text p {
  font-size: 16px;
  line-height: 1.8;
}
@media screen and (min-width: 768px) {
  #main_column .block05 .text p {
    font-size: 19px;
  }
}
#main_column .block05 .text p span {
  font-weight: bold;
  background-color: #fcee21;
}
#main_column .block05 .text p + p {
  margin-top: 1.5em;
}
#main_column .block05 .text p.note {
  font-size: 12px;
}
@media screen and (min-width: 768px) {
  #main_column .block05 .text p.note {
    font-size: 14px;
  }
}
#main_column .block06 {
  background-color: #1a1a1a;
  padding: 30px 5%;
}
#main_column .block06 h2 {
  font-size: 25px;
  color: #FFF;
  text-align: center;
}
#main_column .block06 .image_logo {
  width: 160px;
  margin: 20px auto 0;
}
#main_column .block06 .pic {
  margin-top: 20px;
}
#main_column .block07 {
  background-color: #e6e6e6;
  padding: 30px 0;
}
#main_column .block07 p {
  font-size: 17px;
  line-height: 1.8;
  text-align: center;
}
#main_column .block07 p span {
  font-size: 23px;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  #main_column .block07 p {
    font-size: 20px;
  }
  #main_column .block07 p span {
    font-size: 28px;
  }
}
#main_column .block07 p + p {
  margin-top: 20px;
}
#main_column .block07 .pic {
  margin-top: 20px;
  margin-bottom: 20px;
}
#main_column .block07 .pickup {
  background-color: #fcee21;
  padding: 12px 30px;
  margin: 16px 0;
}
#main_column .block07 .pickup p {
  text-align: center;
  font-size: 27px;
  font-weight: bold;
}
#main_column .block08 {
  padding: 30px 0;
}
#main_column .block08 .section_inner h2 {
  font-size: 27px;
}
#main_column .block08 .video_wrapper {
  margin: 20px 0;
  width: 100%;
}
#main_column .block08 .video_wrapper .video {
  overflow: hidden;
}
#main_column .block08 .video_wrapper img {
  width: 100%;
}
#main_column .block08 .product_title .logo {
  margin-bottom: 6px;
}
#main_column .block08 .product_title p {
  text-align: center;
  font-size: 13px;
}
@media screen and (min-width: 768px) {
  #main_column .block08 .product_title p {
    font-size: 18px;
  }
}
#main_column .block09 {
  padding: 30px 0;
  background-image: url(../images/block09_bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#main_column .block09 .section_inner h2 {
  font-size: 27px;
}
#main_column .block09 .section_inner .pic {
  margin: 20px 0;
}
#main_column .block09 .section_inner .block09_card dl {
  background-color: #fff;
  padding: 15px;
}
#main_column .block09 .section_inner .block09_card dl dt {
  font-size: 16px;
  font-weight: bold;
  color: #0071bc;
  padding-bottom: 6px;
}
@media screen and (min-width: 768px) {
  #main_column .block09 .section_inner .block09_card dl dt {
    font-size: 18px;
  }
}
#main_column .block09 .section_inner .block09_card dl dd {
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  #main_column .block09 .section_inner .block09_card dl dd {
    font-size: 16px;
  }
}
#main_column .block09 .section_inner .block09_card dl + dl {
  margin-top: 20px;
}
#main_column .block10 {
  padding: 30px 0;
}
#main_column .block10 .section_inner h2 {
  font-size: 27px;
  margin-bottom: 30px;
}
#main_column .block10 .section_inner .pic {
  margin: 20px 0;
}
#main_column .block10 .section_inner .block10_card {
  background-color: #FFF;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
          box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
}
#main_column .block10 .section_inner .block10_card .title {
  background-color: #0071bc;
  padding: 8px 0;
}
#main_column .block10 .section_inner .block10_card .title p {
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  #main_column .block10 .section_inner .block10_card .title p {
    font-size: 20px;
  }
}
#main_column .block10 .section_inner .block10_card dl {
  background-color: #fff;
  padding: 15px;
}
#main_column .block10 .section_inner .block10_card dl dt {
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 2px;
}
@media screen and (min-width: 768px) {
  #main_column .block10 .section_inner .block10_card dl dt {
    font-size: 18px;
  }
}
#main_column .block10 .section_inner .block10_card dl dd {
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  #main_column .block10 .section_inner .block10_card dl dd {
    font-size: 16px;
  }
}
#main_column .block10 .section_inner .block10_card + .block10_card {
  margin-top: 20px;
}
#main_column .block10 .section_inner .content_text {
  margin-top: 25px;
}
#main_column .block11 {
  padding: 30px 0;
}
#main_column .block11 .section_inner h2 {
  font-size: 27px;
  margin-bottom: 30px;
}
#main_column .block11 .section_inner .pic01, #main_column .block11 .section_inner .pic02 {
  margin: 20px 0 0;
}
#main_column .block11 .section_inner .block10_card + .block10_card {
  margin-top: 20px;
}
#main_column .block11 .section_inner .content_text {
  margin-top: 25px;
}
#main_column .block11 .section_inner .content_text p {
  text-align: center;
  font-size: 17px;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  #main_column .block11 .section_inner .content_text p {
    font-size: 20px;
  }
}
#main_column .block11 .section_inner .content_text p + p {
  margin-top: 1rem;
}
#main_column .block11 .section_inner .content_text p + p span {
  background-color: #fcee21;
  padding: 2px 5px;
}
#main_column .block12 {
  padding: 30px 0;
  background-color: #dadada;
}
#main_column .block12 .section_inner h2 {
  font-size: 27px;
  margin-bottom: 30px;
}
#main_column .block12 .section_inner .pic01 {
  margin: 20px 0;
}
#main_column .block12 .section_inner .content_text {
  margin-top: 20px;
}
#main_column .block12 .section_inner .content_text .title p {
  font-size: 18px;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  #main_column .block12 .section_inner .content_text .title p {
    font-size: 20px;
  }
}
#main_column .block12 .section_inner .content_text ul {
  margin-top: 6px;
  margin-left: 1em;
}
#main_column .block12 .section_inner .content_text ul li {
  list-style-type: disc;
  font-size: 12.5px;
}
@media screen and (min-width: 768px) {
  #main_column .block12 .section_inner .content_text ul li {
    font-size: 16px;
  }
}
#main_column .block13 {
  padding: 30px 0 0;
}
#main_column .block13 .section_inner p {
  text-align: center;
}
#main_column .block13 .section_inner .head_text {
  text-align: center;
}
#main_column .block13 .section_inner .head_text p {
  font-size: 17px;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  #main_column .block13 .section_inner .head_text p {
    font-size: 22px;
  }
}
#main_column .block13 .section_inner .head_text p.bold {
  margin-bottom: 6px;
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  background-color: #fcee21;
  padding: 2px 5px;
}
@media screen and (min-width: 768px) {
  #main_column .block13 .section_inner .head_text p.bold {
    font-size: 28px;
  }
}
#main_column .block13 .section_inner .main_text {
  margin-top: 24px;
}
#main_column .block13 .section_inner .main_text p {
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  #main_column .block13 .section_inner .main_text p {
    font-size: 16px;
  }
}
#main_column .block13 .section_inner .main_text p.bold {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  #main_column .block13 .section_inner .main_text p.bold {
    font-size: 28px;
  }
}
#main_column .block13 .section_inner .note {
  margin-top: 25px;
  margin-bottom: 16px;
}
#main_column .block13 .section_inner .note p {
  text-align: left;
  font-size: 12px;
}
#main_column .block_howto {
  padding: 40px 0 0;
  background-color: #efefef;
}
#main_column .block_howto .head_text {
  text-align: center;
}
#main_column .block_howto .head_text p {
  display: inline-block;
  font-size: 20px;
  text-align: center;
  border: 1px solid #000;
  padding: 4px 15px;
  border-radius: 10px;
}
#main_column .block_howto .main_text {
  margin-top: 20px;
}
#main_column .block_howto .main_text p {
  font-size: 18px;
}
#main_column .block_howto .howto_step {
  margin-top: 20px;
}
#main_column .block_howto .howto_step li {
  margin-top: 30px;
}
#main_column .block_howto .howto_step li p {
  font-size: 13px;
}
#main_column .block_howto .howto_step li .flex_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
#main_column .block_howto .howto_step li .flex_wrapper .pic {
  width: 150px;
}
#main_column .block_howto .howto_step li .flex_wrapper .text {
  width: calc(100% - 150px);
}
#main_column .block_howto .howto_step li .flex_wrapper .text p.step_number {
  font-size: 15px;
  font-weight: 500;
}
#main_column .block_howto .howto_step li .flex_wrapper .text p.bold {
  font-size: 18px;
  font-weight: 500;
}
#main_column .block_howto .howto_step li .flex_wrapper .text hr {
  border: none;
  border-top: 1px solid #000;
  margin: 6px 0;
}
#main_column .block_howto .use_guide {
  margin-top: 30px;
}
#main_column .block_howto .use_guide .title {
  border-bottom: 1px solid #000;
  padding-bottom: 8px;
}
#main_column .block_howto .use_guide .title p {
  font-size: 18px;
}
#main_column .block_howto .use_guide ul {
  margin-top: 20px;
}
#main_column .block_howto .use_guide li .flex_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
#main_column .block_howto .use_guide li .flex_wrapper .flex_wrapper .icon {
  margin-top: 8px;
  width: 10px;
}
#main_column .block_howto .use_guide li .flex_wrapper .flex_wrapper .icon img {
  vertical-align: top;
}
#main_column .block_howto .use_guide li .flex_wrapper .flex_wrapper .flex_center {
  width: 55px;
}
#main_column .block_howto .video {
  margin-top: 40px;
  position: relative;
  width: 100%;
  aspect-ratio: 9/16;
}
#main_column .block_howto .video iframe {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  #main_column .block_howto {
    padding-bottom: 40px;
  }
  #main_column .block_howto .video {
    width: 60%;
    margin: 40px auto 0;
  }
}
#main_column .faq {
  padding: 30px 0;
}
#main_column .faq .section_inner h2 {
  font-size: 27px;
}
#main_column .faq .section_inner h2:after {
  margin: 10px auto 0;
  content: "";
  display: block;
  width: 20%;
  height: 1px;
  background-color: #000;
}
#main_column .faq .section_inner ul {
  margin-top: 25px;
}
#main_column .faq .section_inner ul li + li {
  margin-top: 10px;
}
#main_column .faq .section_inner .bold {
  font-weight: bold;
}
#main_column .faq .section_inner .question {
  padding: 10px;
  background-color: #dadada;
  cursor: pointer;
  position: relative;
  padding-right: 30px;
}
#main_column .faq .section_inner .question .question_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
}
#main_column .faq .section_inner .question .question_title p {
  font-size: 13px;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  #main_column .faq .section_inner .question .question_title p {
    font-size: 16px;
  }
}
#main_column .faq .section_inner .question p {
  font-size: 13px;
}
#main_column .faq .section_inner .question:after {
  content: "+";
  position: absolute;
  right: 8px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 24px;
  font-weight: bold;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
#main_column .faq .section_inner .question.active:after {
  content: "−";
  -webkit-transform: translateY(-45%) rotate(180deg);
          transform: translateY(-45%) rotate(180deg);
}
#main_column .faq .section_inner .answer {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: max-height 0.5s cubic-bezier(0.4, 0, 0.2, 1), padding 0.5s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.4s ease-in-out;
  transition: max-height 0.5s cubic-bezier(0.4, 0, 0.2, 1), padding 0.5s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.4s ease-in-out;
  padding: 0;
}
#main_column .faq .section_inner .answer p {
  font-size: 13px;
  line-height: 1.8;
}
@media screen and (min-width: 768px) {
  #main_column .faq .section_inner .answer p {
    font-size: 16px;
  }
}
#main_column .faq .section_inner .answer.active {
  max-height: 500px;
  padding-top: 10px;
  opacity: 1;
}
#main_column .product_information {
  padding: 30px 0;
}
#main_column .product_information .tips_head {
  padding: 20px 0;
  border-top: 1px solid #000;
  width: 100%;
  margin: 0 auto;
}
#main_column .product_information .product_lists {
  border: 1px solid #000;
  border-radius: 10px;
  padding: 25px;
}
#main_column .product_information .product_lists .product + .product {
  margin-top: 30px;
}
#main_column .product_information .product_lists .product {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
#main_column .product_information .product_lists .product .pic {
  width: 100px;
  text-align: center;
}
#main_column .product_information .product_lists .product .pic img {
  width: 50px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  #main_column .product_information .product_lists .product .pic {
    width: 230px;
  }
}
#main_column .product_information .product_lists .product .text {
  width: calc(100% - 100px);
}
#main_column .product_information .product_lists .product .text p {
  font-size: 14px;
}
#main_column .product_information .product_lists .product .text .product_title_eng {
  font-size: 17px;
  line-height: 1.2;
  font-weight: bold;
}
#main_column .product_information .product_lists .product .text .product_title_eng span {
  font-size: 13px;
}
#main_column .product_information .product_lists .product .text .product_title_ja, #main_column .product_information .product_lists .product .text .caption {
  margin-top: 8px;
  font-weight: bold;
}
#main_column .product_information .product_lists .product .text .price span {
  font-size: 10px;
}
#main_column .product_information .product_lists .product hr {
  margin: 6px 0;
  border: none;
  border-top: 1px solid #000;
}
#main_column .product_information .product_lists .product.refill .pic {
  text-align: center;
}
#main_column .product_information .product_lists .product.refill .pic img {
  width: 85px;
  margin: 0 auto;
}
#main_column .contact {
  padding: 0 0 30px;
}
#main_column .contact .section_inner p {
  font-size: 15px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #main_column .contact .section_inner p {
    font-size: 18px;
  }
}
#main_column .contact .section_inner p + p {
  margin-top: 1.6em;
}
#main_column .contact .section_inner .company {
  margin-top: 20px;
  border: 1px solid #000;
  padding: 10px;
}
#main_column .contact .section_inner .company p + p {
  margin-top: 0;
}
#main_column .contact .section_inner .company p {
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  #main_column .contact .section_inner .company p {
    font-size: 18px;
  }
}